.putti-skin {
	font-size: 90%;
}

.putti-skin .ui-widget {
	font-family: "Helvetica Neue","Trebuchet MS",Tahoma,Verdana,Arial,sans-serif;
	background: #FFF;
	box-shadow: 0 0 10px;
}

.putti-skin .ui-widget-content {
	border: none;
}

.putti-skin .ui-datepicker {
	padding: 0;
}

.putti-skin .ui-datepicker-header {
	border: none;
	font-size: 80%;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-color: #e0e8ec; /* layer fill content */
	box-shadow: none;
	background-image: none;
	padding: 3% 0;
}

.putti-skin .ui-datepicker-title {
	color: #515d65; /* text color */
	font-size: 13px;
	font-weight: bold;
}

.putti-skin .ui-icon-circle-triangle-e {
	/*background-image: url(images/ui-icons_454545_256x240.png);
	background-position: -32px -16px;*/
	background-image: none;
}

.putti-skin .ui-icon-circle-triangle-w {
	/*background-image: url(images/ui-icons_454545_256x240.png);
	background-position: -96px -16px;*/
	background-image: none;
}

.putti-skin .ui-datepicker .ui-datepicker-prev,
.putti-skin .ui-datepicker .ui-datepicker-next {
	border-color: transparent;
}

.putti-skin .ui-state-default {
	background: transparent;
	border: none;
	color: #2b2b2b;
	font-weight: normal;
	text-align: center;
}

.putti-skin .ui-datepicker-header .ui-state-hover {
	background: #bdc5c9;
}

.putti-skin .ui-datepicker table {
	margin: 0;
}

.putti-skin .ui-datepicker th {
	color: #333;
	font-size: 12px;
	font-weight: 700;
	-moz-border-radius: 216px 0 0 0 / 0 0 0 0;
	-webkit-border-radius: 216px 0 0 0 / 0 0 0 0;
	border-radius: 216px 0 0 0 / 0 0 0 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #FFF;
}

.putti-skin .ui-datepicker td {
	/*border-top: 1px solid #ddd;*/
	/*border-right: 1px solid #ddd;*/
	padding: 0;
	box-shadow: none;
	background-image: none;
	width: 14.28%;
}

.putti-skin .ui-datepicker td:last-child {
	border-right: none;
}

.putti-skin .ui-datepicker td span,
.putti-skin .ui-datepicker td a {
	padding: .7em 0;
	color: #949494;
	font-size: 12px;
	font-weight: bold;
}

.putti-skin .ui-datepicker-calendar .ui-state-hover {
	background-color: #ccc;
	background-image: none;
	border: none;
}

.putti-skin td a.ui-state-active,
.putti-skin td a.ui-state-active.ui-state-hover {
	color: #fff;
	background-color: #8ab8ed;
	text-shadow: none;
	box-shadow: none;
	border: none;
}

.putti-skin .ui-datepicker .ui-datepicker-next:before,
.putti-skin .ui-datepicker .ui-datepicker-prev:before {
	font-family: FontAwesome;
	font-size: 150%;
	color: #fff;
}

.putti-skin .ui-datepicker .ui-datepicker-next:before {
	content: '\f054';
	margin-right: 5px;
}

.putti-skin .ui-datepicker .ui-datepicker-prev:before {
	content: '\f053';
	margin-left: 5px;
}


.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
	width: auto;
	top: auto;
}

.putti-skin .ui-datepicker .ui-datepicker-prev-hover,
.putti-skin .ui-datepicker .ui-datepicker-next-hover {
	text-decoration: none;
}

.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
	display: none;
}